html, body {
  background: #F3F3F3;
}

body.mceContentBody {
  background-color: #FFFFFF !important;
  background-image: none;
  padding: 20px; margin: 0;
}

#pageTop {
  background: #D8D8D8;
  padding-top: 10px;
  /*  margin-bottom: 20px; */
}

#headerLeft,
#headerMid {
  /*  text-align: center;*/
}

#headerLeft img {
  position: relative;
  margin-left:5px;
  max-height: 100%;
}

#headerMid {
  position: relative;
  /*  left: -20px;*/
}

#navContainer {
  padding: 0;
}

#navContainer .navbar {
  border: 0;
  margin: 0;
  border-radius:0;
}

.navbar-inverse {
  background: #000;
}

.navbar-nav li a {
  color:#c2c2c2;
}

.navbar-nav li ul li a {
  color:#101010;
}

#contentContainer {
  background: #FFFFFF;
  padding-top: 15px;
  /*  margin-bottom: 20px;*/
  border:1px solid #979797;
}

#hero.container {
  padding-left:0;
  padding-right:0;
}

/* Footer */

#footer.container {
  background:#000;
  padding-left:0;
  padding-right:0;
}

#footer p {
  color: white;
  line-height:2em;
}

#back-top {
  padding-right: 20px;
}

.footerModule {
  padding: 15px;
  font-size: 12px;
  color:#999;  
}

.footerModule.communityportals {
  background-color: #333;
}

.footerModule h3 {
  font-size:18px;
}

.footerModule a {
  color:#C2C2C2;
}

.footerTop, .footerBottom {
  display:block;
  overflow:hidden;
}

.footerTop .navbar-nav li a {
  padding-top:20px;
  padding-bottom:20px;
}

.footerTop .footerModule p {
  margin-bottom:0;
}

.article-info.muted {
  font-size: 10px;
  font-style: italic;
}

.article-info-term {
  display: none;
}

/* ad position styling */
.adPosition {
  text-align: center;
  margin: 0 auto 10px;
}

.adPosition img {
}

.bannerAd { max-width: 468px; max-height: 60px; }
.leaderboardAd { /* width: 728px; height: 90px; */ }
.rectangleAd { width: 300px; height: 250px; }
.halfbannerAd img { margin-bottom: 1em;}

.blacksunModule .sidebar_ad {
-webkit-box-shadow: none !important;
box-shadow: none !important;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border: none !important;
}

.sidebar_ad {margin-bottom:1em;}

.custom.sidebar_ad.textAdblock {
background: #e3e3e3;
padding: 20px;
text-align: left;
}

/* custom module style */
/*.blacksunModule {
margin-bottom: 15px;

-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}*/


#rightSidebar .blacksunModule {
margin-bottom: 15px;
border:1px solid #979797;
}

.blacksunModule header {
background: #ad1f24;
padding: 10px 15px;
}

.blacksunModule header h3 {
color: white;
font-size: 12px;
margin: 0;
padding: 0;
text-transform:uppercase;
}


.blacksunModuleContent {
background: white;
padding: 10px;

-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

.blacksunModule.noPad .blacksunModuleContent {
padding: 0;
}

.blacksunModule.noBg .blacksunModuleContent {
background: transparent;
}

/* now playing module style */
#nowPlayingModule {
overflow: hidden;
}

#nowPlayingModule p,
#nowPlayingModule h3,
#nowPlayingModule h4 {
color: #000;
margin: 0;
}

#nowPlayingModule p {
/*  text-transform: uppercase; */
font-size: 10px;
}

#nowPlayingModule h3.artistName {
font-size: 14px;
color: #000;
margin-bottom: 0px;
line-height:20px;
}

#nowPlayingModule h4.songName {
font-size: 12px;
margin-bottom: 5px;
}

#nowPlayingButton {
background: #830E13;
border: 1px solid #830E13;
padding:10px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#nowPlayingButton:hover {
background:#AD1F25;
}

/* featured stories module */
#blogStories {
}

#blogStoriesList {
padding: 20px 0 0 20px;
}

.blogStory {
padding-bottom: 15px;
margin-bottom: 15px;
}

.blogStory .item-title {
margin: 0; 
margin-bottom: 5px;
}

.readmore {
margin: 0; padding: 0;
}

.blogStory h2 {
font-size: 18px;
}

.blogStory a p {
color: #333;
}

.blogStory p {
font-size: 13px;
}


.blog-item-page, .item-page {
background: white;
padding: 15px;
margin-bottom: 15px;
/*-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); 
box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
}

.category-header {
background: white;
padding: 0px 15px 15px;
margin-bottom: 15px;
border-bottom: 1px solid #eee;
}

.page-header,
.blog-item-page .page-header {
margin: 0 0 20px 0 !important;
}

.category-header h1 {
margin-top: 10px;
}

.item-image img {
max-width: 100%;
margin-bottom: 10px;
}

.page-header h1 {
font-size: 14px;
margin-top: 0px;
margin-bottom: 0px;
}

.page-header h2 {
margin-top:10px;
}

.label-info {
background-color: #e1e1e1;
}

/* mobile listen live */

#nowPlayingMobile p {
margin-top:10px;
text-align:center;
font-size:14px;
}

#nowPlayingMobile p a {
font-weight:bold;
}

/* Schedule Table Styles */
	
table.table.table-striped.table-bordered.schedule td {
vertical-align:middle;
}

.show {
font-weight:bold;
}

.host {
font-style:italic;
}

/* image style */
.pull-left {
margin-right: 10px;
}

.pull-right {
margin-left:10px;
}

/* on air photos */

ul.onair {
padding-left: 0;
}

ul.onair li {
list-style: none;
margin-bottom: 1em;
}

/* image resize for responsive */

img {
max-width: 100%;
height: auto;
}

/* vers of the day styles */

.verseDay {
margin-bottom: 15px;
-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: aliceblue;
/*background-image: url('/images/chvn/verseoftheday-header.png'); */
background-repeat: no-repeat;
/*padding-top: 50px;*/
}

blockquote.mod_daily_verse {
border-left:none;
margin:0;
padding: 10px 20px 0px;
}

.verseSponsor p {
text-align: right;
font-style: italic;
color: #999;
font-size:10px;
}

.verseSponsor {
padding: 0px 10px 5px;
}


/* homepage */

#contentArea {
float:right;
}

#nowPlayingModule p a {
color:#AD1F25;
}

#nowPlayingModule p a:hover {
color:#830E13;
}

/* sidebar menu module styles */
ul.sidebarMenu {
margin-bottom: 15px;
-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.5); /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#fff;
}

#rightSidebar .temperature {
position: relative;
top: -12px;
}

#mod_envcan_small {
padding-bottom: 10px !important;
}

.nav-tabs > li > a {
clear: both;
}

.nav-tabs > li {
clear: both;
}

.blacksunModuleContent {
  padding:20px;
}

.quicklinks .blacksunModuleContent {
  padding:0;
}

.quicklinks .blacksunModuleContent li {
  border-bottom:1px solid #979797;
}

.quicklinks .blacksunModuleContent li:last-child {
  border-bottom:none;
}

.quicklinks .blacksunModuleContent li a {
  color:#000;
  font-weight:bold;
  font-size:16px;
  padding-left:30px;
}

.quicklinks .blacksunModuleContent li:before {
  content: "";
  display:block;
  position:absolute;
  width:0;
  height:0;
  top:18px;
  left:15px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #ad1f24;
}

.quicklinks .blacksunModuleContent li:hover {
  background-color:#eee;
}


/*Weather fix*/

#mod_envcan_small_wrap {
display: block;
padding: 5%;
}


/*#mod_envcan_small .temperature {
padding: 2%;
margin-bottom: 15px;
float: none;
width: 100% !important;
}*/

#rightSidebar .temperature {
position: relative;
top: -30px;
}

/* Captions */

.captiontext, .img_caption {
color: #6E6E6E;
font-style: italic;
}

.insetRight {
margin-left:20px;
color: #6E6E6E;
font-style: italic;
margin: 5px auto 0 5px;
}
	
.insetLeft {
margin-right:20px;
color: #6E6E6E;
font-style: italic;
margin: 5px auto 0 5px;
}

.item-image img.caption {
margin-bottom:5px;
}

/* Homepage styles */

.leadNews {
display: block;
overflow: hidden;
padding: 0 15px;
}

.leadNews .allmode-default .allmode-item {
padding: 12px 0 10px;
}

.itemid-541 .page-header.componentheadingchvn-home {
display:none;
}

.allmode-default.lead-news .allmode-item {
border-top:none;
}

.allmode-default.lead-news .allmode-item .allmode-text {
font:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.allmode-default.lead-news .allmode-item h4.allmode-title a {
font-size:16px;
line-height:20px;
color:black !important;
font:"Helvetica Neue",Helvetica,Arial,sans-serif;
}	

.allmode-default.lead-news.col-md-8 .allmode-item h4.allmode-title a {
font-size:18px;
line-height:20px;
}

.allmode-default.lead-news {
margin:0;
padding-left:7.5px;
padding-right:7.5px;
overflow: hidden;
/* max-width: 230px; */
}

.allmode-default.lead-news .allmode-item .allmode-text {
font-size:14px;
line-height:18px;
margin-top:10px;
}

.allmode-default.lead-news .allmode-img img {
padding:0;
border-radius:0px;
margin: 0 0px 8px 0px;
}	

.allmode-default.lead-news .allmode-itemsbox {
margin:0;
}

@media screen and (max-width:991px){
.allmode-default.lead-news.col-md-4 .allmode-item h4.allmode-title {
  padding-left:240px;
}
.allmode-default.lead-news.col-md-8 .allmode-item img {
  width:100%;
}
}

@media screen and (max-width:480px){
.allmode-default.lead-news.col-md-4 .allmode-item h4.allmode-title {
  padding-left:53%;
}
}

.allmode-default.lead-news2 {
margin:0;
padding-left:7.5px;
padding-right:7.5px;
overflow: hidden;
/* max-width: 230px; */
}

.allmode-default.lead-news2 .allmode-item .allmode-text {
font-size:14px;
line-height:18px;
margin-top: 10px;
position: relative;
left: 10px;
}

.allmode-default.lead-news2 .allmode-img img {
padding:0;
border-radius:0px;
margin: 0 0px 8px 0px;
}	

.allmode-default.lead-news2 .allmode-itemsbox {
margin:0;
}

.lead-news2 .btn-primary, .allmode-showall a {
/* background-image: linear-gradient(to bottom, #369, #264d73); */
border-width: 1px !important;
border-style: solid !important;
border-color: #BBB #BBB #A2A2A2 !important;
background-image: linear-gradient(to bottom, #FFF, #ECECEC) !important;
transition: background-position 0s linear 0s !important;
color: black !important;
text-shadow: 0px 1px 1px rgba(211, 211, 211, 0.75) !important;
border-radius: 3px !important;
padding: 5px !important;
display: block !important;
width: 200px !important;
float: right !important;
text-align: center !important;
margin: 20px 0 !important;
}

.allmode-box.allmode-default.lead-news2 .allmode-showall {
margin: 0;
border-color: #eeeeee;
}

.allmode-box.allmode-default.lead-news2 h3.allmode-name {
margin-left: 0;
border-top: 0;
border-bottom: 1px solid #eeeeee;
font-size: 22px;
}


#headerContainer.row {height:170px;}
/*#headerMid {height:170px;}*/
#headerLeft a img {top:0px;}

#contentContainer .row .col-sm-8 {
padding-bottom:20px;
}

.featureLinks {
margin-bottom:20px;
overflow:hidden;
}

.allmode-default.lead-news2 .allmode-name, .allmode-default .allmode-showall, .allmode-default a:hover img {
border-color: #000 !important;
}

.allmode-default.lead-news2 a {
color: #000 !important;
font-size:16px;
line-height:20px;
font-weight: bold;
}

.allmode-default.lead-news2 .allmode-item {
border-top:none;
}

.allmode-default.lead-news2 .allmode-item .allmode-text {
font:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.allmode-default.lead-news2 .allmode-item h4.allmode-title a {
font-size:16px;
line-height:20px;
color:black !important;
font:"Helvetica Neue",Helvetica,Arial,sans-serif;
margin-left: 0px;
}	

.allmode-default.lead-news2.col-md-8 .allmode-item h4.allmode-title a {
font-size:18px;
line-height:20px;
display:block;
}

.allmode-default.lead-news2 {
margin:0;
padding-left:7.5px;
padding-right:7.5px;
overflow: hidden;
/* max-width: 230px; */
}

.allmode-default.lead-news2 .allmode-item .allmode-text {
font-size:14px;
line-height:18px;
margin-top: 10px;
position: relative;
left: 0px;
}

.allmode-default.lead-news2 .allmode-img img {
padding:0;
border-radius:0px;
margin: 0 10px 8px 0px;
}	

.allmode-default.lead-news2 .allmode-itemsbox {
margin:0;
}

.lead-news2 .btn-primary, .allmode-showall a {
/* background-image: linear-gradient(to bottom, #369, #264d73); */
border-width: 1px;
border-style: solid;
border-color: #BBB #BBB #A2A2A2;
background-image: linear-gradient(to bottom, #FFF, #ECECEC);
transition: background-position 0s linear 0s;
color: black;
text-shadow: 0px 1px 1px rgba(211, 211, 211, 0.75);
border-radius: 3px;
padding: 5px;
display: block;
width: 200px;
float: right;
text-align: center;
margin: 20px 0 !important;
}

.mainColModule header h3 {
  border-bottom:1px solid #101010;
  padding-bottom:5px;
}

.allmode-default .allmode-showall {
  border-color:#101010;
}

.page-header h2 a {
  color:#000;
}
  

/* Weather */

#mod_envcan_small_wrap {
position: relative;
padding:20px 0 0 0;
}

#mod_envcan_small_wrap a {
color:#AD1F25;
text-align: right;
}

#mod_envcan_small_wrap a:hover {
color:#000;
text-decoration:none;
}

#mod_envcan_small {
display: block;
padding-bottom: 15px;
}

#mod_envcan_link {
display: block;
width: 100%;
float:right;
color:#fcca2d;
}

#mod_envcan_small .warning_link {
text-align: right;
text-transform: uppercase;
line-height:12px;
}

#mod_envcan_small .warning_link a {
color: #000;
font-size: 12px;
font-weight: bold;
}

#mod_envcan_small .warning_link a:hover {
color: #AD1F25;
text-decoration: none;
}

#mod_envcan_small .temperature {
font-size: 42px;
margin-bottom: 0px;
line-height: 42px;
}
    
.windchill {
text-align: right;
}

.loading {
font-size: 12px;
position: relative;
top: 15px;
left: 100px;
}

@media screen and (max-width:766px) {
#mod_envcan_small_wrap {
  padding-top:0px;
}
}

@media(max-width:766px){
#headerContainer {
  position:relative;
}
  
#headerLeft {
  width:35%;
  margin-top:10px;
}

#headerLeft img {
  height:38px;
}
  
#headerMid {
  margin-top:10px;
}

#mod_envcan_small_wrap {
  text-align:right;
}
  
#headerRight {
  position:absolute;
  right:0;
  top:10px;
}
  
#mod_envcan_small .temperature {
  font-size:24px;
  line-height: 20px;
}
  
#mod_envcan_small .weather_right {
  font-size:10px;
}
  
.windchill {
  font-size:12px;
}
}

/* Events custom for radio sites */

.event-wrap .date {
  min-width:85px !important;
}

.event-details {
  padding-left:0;
}

.event-details .clock-icon, .event-details .location-icon {
  padding-right:27px;
  margin-left:0px !important;
}

  
/* media queries */
  
@media (max-width:480px){
.bordered {width:220px}
#map_canvas_form {width:220px}
.cleditorMain {width: 195px !important;}
.ohanah-ticket-cost input.text {width:145px !important}
input#title, input#address {width:205px}
.category.dropdown.size1 {width:225px}
.allmode-default.lead-news2.col-md-4 .allmode-item h4.allmode-title {
  padding-left:53%;
}
  
}


@media(min-width:767px){
#headerLeft img {
  height: 64px;
}

#headerMid {
  position: normal;
  left: 0;
}
}

@media(min-width:1200px){
}
  
@media(max-width:991px) {
#contentArea {
  float:none !important;
}
    
#nowPlayingModule {
  margin-top:10px;
  margin-bottom:5px;
}
    
#nowPlayingButton {
  margin-bottom:5px;
}
    
.allmode-default.lead-news2.col-md-4 .allmode-item h4.allmode-title {
  padding-left:240px;
}
.allmode-default.lead-news.col-md-8 .allmode-item img {
  width:100%;
}
}  
  
@media(min-width:992px){
#nowPlayingModule {
  margin-top:25px;
  margin-bottom:5px;
}
}
  
@media(min-width:767px){
#headerLeft img {
  margin-top:20px;
  margin-bottom:20px;
}
}

@media(min-width:767px) and (max-width:992px){
  
#mod_envcan_small_wrap {
  padding: 20px 0 0 0;
}
}

@media(max-width:766px){
/*  #headerMid {display:none;}*/
#headerContainer .row {
  margin-bottom:10px;
}
    
#nowPlayingModule .col-md-6 {
  padding-left:0px;
  padding-right:0px;
}
    
.navbar-nav li a {
  padding-left:30px;
  border-top:1px solid #333;
}
    
.featureLink {
  text-align:center;
  margin-bottom:20px;
}
    
.featureLinks {
  margin-bottom:0;
}
}

@media screen and (max-width:991px){
.allmode-default.lead-news2.col-md-4 .allmode-item h4.allmode-title {
  padding-left:240px;
}
.allmode-default.lead-news.col-md-8 .allmode-item img {
  width:100%;
}
}

@media screen and (max-width:480px){
.allmode-default.lead-news2.col-md-4 .allmode-item h4.allmode-title {
  padding-left:53%;
}
.allmode-default.lead-news2 .allmode-item .allmode-text, .allmode-default.lead-news2 .allmode-item .allmode-title {
  padding-left: 10px;
  margin-left: 40% !important;
}
.allmode-default .allmode-item img {
  max-width: 40% !important;
}
}  

.dropdown.parent, .item-629 { display:block !important; }